@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');

#sidebar{position:fixed; z-index:10000; display:none;}
#pagecontent_title{display:none;}
.top_menubutton .buttontext {display: none !important;}

html{font-size:10px;}
*{-webkit-font-smoothing: antialiased;}
#navigation{font-family: 'Titillium Web', sans-serif; position:absolute; left:0px; top:0px; width:100%; z-index:100;} /*background:#00A09C;*/
.wrapper{position:relative; width:100%; padding:0rem 6rem; margin:auto;}
.page{min-height:50vh;}
p{font-size: 1.6rem;}

/*navigation*/
.abovebar{display:flex;}
.logo{flex:auto; padding:1rem 0rem;}
.logo img{height:5rem;}
.abovebar .phone{color:#fff; font-size:1.4rem; padding-top:2.3rem;}
.abovebar .login{padding-left:2rem; padding-top:1.5rem;}
.abovebar .login a{display:block; font-size:1.4rem; padding:.6rem 1.8rem; border:2px solid #fff; color:#fff; border-radius:2px;}
.menubar {background:linear-gradient(to left, #6651A1,rgba(0,0,0,0));}
.menubar ul{display:flex; justify-content: flex-end;}
.menubar ul li{list-style: none;}
.menubar ul li a, .menubar ul li .mitem{font-size:1.4rem; color:#fff; padding:1.6rem 1.8rem; margin-left:1rem; cursor:pointer; transition:0.3s; display:block;}
.menubar ul li .mitem:hover{color:#00A09C;}
.mainmenuitem .submenu {position:absolute; left:0px; top: 53px; width:100%; background:white; display:none; margin:0px; z-index:10; border-bottom:2px solid #6651A1}

/*homepage*/
.topsection.page {padding-top:11rem;}
.topsection.page .wrapper{padding:3rem 9rem;}
.topsection{background:#00A09C; width:100%; font-family: 'Titillium Web', sans-serif; background:url('https://www.conferenceonline.com/site_templet/images/group2/site52/assets/images/newbackgroundimage2.jpg') center bottom no-repeat; background-size:cover;}
.topsection h1{font-size:8rem; color:#fff; margin-top:3rem; font-family: 'Titillium Web', sans-serif;}
.topsection h2{font-size:4rem; color:#fff; margin-top:2rem; width:70%}
span.is-visible {font-weight:700; color:#DAD7C5;}
.colbtn{color:#fff;}
.colbtn a{width:300px; display:inline-block; color:#fff; background:#00A09C; border:1px solid #eee; font-size:2rem; margin-top:3rem; text-align:center; padding:1rem; transition:0.5s; text-decoration:none; cursor:pointer;}
.colbtn a:hover{ background:#6651A1 }
.submenubox {padding:2rem;}
.flexing {display:flex; justify-content:space-between;}
.menuhead{font-size:1.8rem; color:#555; font-weight:700; margin-bottom:1rem;}
.menubar .smlink{display:block; font-size:1.4rem; color:#00A09C; padding:0px; margin:0px; padding-top:1.5rem; text-align:center;}
.menubar .smlink img{margin-bottom:1.5rem; width:60px;}
.thereismore {display:block; text-align:center; font-size:1.5rem; color:#fff; margin-top:6rem;}
.thereismore .fas {animation-name:downarrow; animation-duration:1s; animation-iteration-count: infinite;}

@keyframes downarrow{
  0% {margin-top:10px; margin-bottom:20px;}
  50% {margin-top:20px; margin-bottom:10px;}
  100% {margin-top:10px; margin-bottom:20px;}
}

/*page stuff*/
.section .wrapper{padding:6rem 9rem; font-family:'Titillium Web', sans-serif;}
.section .wrapper h2{display:block; font-size:4rem; text-align:center; line-height:4.5rem;}
.highlightbox {margin-top:4rem;}
.highlightbox h3{font-size:2.5rem; font-weight:700;}
.highlightbox img{width:60px; display:inline-block; margin-bottom:2rem;}
.highlightbox p{max-width:300px; display:inline-block;}
.menubar .smlink2{display:block; font-size:1.8rem; color:#00A09C; padding:0px; margin:0px; padding-top:1.5rem; text-align:left; font-weight:700;}
.subpagetop {padding-top:15rem; background: linear-gradient(to left, #00A09C,#1591AB); font-family: 'Titillium Web', sans-serif;}
.subpagetop .wrapper{padding:3rem 6rem; padding-bottom:9rem;}
.subpagetop h1{text-align:center; color:#fff; font-size:6rem; line-height:5rem; margin-bottom:3rem;}
.subpagetop h5{text-align:center; color:#fff; font-size:3rem; line-height:4rem;}
.dwrap50{width:50%; margin:auto !important;}
.dwrap60{width:60%; margin:auto !important;}
.dwrap70{width:70%; margin:auto !important;}
.dwrap80{width:80%; margin:auto !important;}
.includesbox {text-align:center; margin-top:3rem;}
.incimg img{width:80px; display:inline-block;}
.inchead{font-size:2rem; color:#00A09C; margin-top:2rem; margin-bottom:1rem;}
.inctext{font-size:1.6rem;}
.bignums{font-size:8rem; line-height:8rem; margin-bottom:1.5rem;}
.numsub{font-size:3rem; line-height:2.6rem; margin-bottom:2rem;}
.numtext{font-size:1.8rem; line-height:2.2rem;}
.sidehead{font-size:4rem; line-height:4.4rem; margin-bottom:2rem;}
.sidebody{font-size:2rem; line-height:2.6rem;}
.sideimg img{width:50%; display:inline-block; margin-bottom:1rem;}
h5{text-align:center; font-size:2.5rem;}
.websiteimg img{width:100%;}
.websiteimg {border:2px solid #00a09c}
.website{margin-top:4rem;}
.websitetxt h3{font-size:3rem; font-weight:700; color:#00A09C }
.websitebtn a{padding:1rem 2rem; background:#00A09C; display:inline-block; color:#fff; font-size:1.8rem; margin-top:1rem; transition:0.3s; text-decoration:none;}
.websitebtn a:hover{background:#1591AB;}
.pricingtable{text-align:center; position:relative; margin-top:2rem;}
.pricingtable .p-column{background:#6651A1; border-radius:6px 6px 0px 0px;}
.pname{padding-top:2rem; font-size:3rem; line-height:3rem; color:#fff;}
.pprice{font-size:2rem; color:#fff;}
.ppriceunder{margin-bottom:2rem; color:#fff;}
.inclusions {background:#eee}
.incl {border-bottom:1px solid #fff; font-size:1.4rem; padding:1rem 0rem; font-weight:bold;}
.incl.dis {font-weight:normal; color:#bbb;}
.bestseller {position:absolute; top:-33px; left:-33px}
.bestseller img {width:125px; transform: rotate(320deg);}
.websiteform{margin-top:2rem; background:#eee; padding:2rem; border-radius:1rem;}
form{font-size:1.8rem; margin-bottom:0rem;}
input, select{font-size:1.6rem !important; min-height:3.2rem !important; line-height:3.2rem !important; height:auto !important; padding:1rem;}
.submitbutton{padding:1rem 1.4rem; font-size:1.5rem; background:#00a09c; color:#fff; transition:0.3s; margin-bottom:none; margin-top:1rem;}
.submitbutton:hover{background:#6651A1;}
.teambox{height:300px; width:250px; position:relative; background:#eee; border: 1px solid #ddd; overflow:hidden; display:inline-block; cursor:pointer;}
.teamboximg {position:absolute; width:100%; bottom:-75px; transition:1s; text-align:center;}
.teamboximg img{width:90%; display:inline-block;}
.teambox:hover .teamboximg{bottom:-55px;}

.teamboximg.liz {bottom:-85px;}
.teambox:hover .teamboximg.liz{bottom:-65px;}
.teamboximg.dan {bottom:-85px;}
.teambox:hover .teamboximg.dan{bottom:-65px;}
.teamboximg.craig {bottom:-90px;}
.teambox:hover .teamboximg.craig{bottom:-70px;}
.teamboximg.josh {bottom:-50px;}
.teambox:hover .teamboximg.josh{bottom:-30px;}
.teamboximg.cara {bottom:-35px;}
.teamboximg.cara img {width:75%;}
.teambox:hover .teamboximg.cara{bottom:-15px;}


.teamboxes{padding:6rem 0rem;}
.topbit {padding-top:2rem; position:absolute; width:100%;}
.topbit .name{font-size:2.3rem; font-weight:700; text-align:center; font-family: 'Titillium Web', sans-serif; color:#00A09C;}
.topbit .title{font-size:1.4rem; text-align:center; color:#333; line-height:1.5rem;}

.biobox.modal-dialog{position:absolute; width:100%; height:100vh; max-width:100% !important; margin:0px !important;}
.bio{width:50% !important; margin:auto; position:relative; background:#fff; margin-top:10vh; min-height:20vh; max-height:80vh; display:flex; flex-direction:initial !important;;}
.closebutton{position:absolute; right:-2.5rem; top:-2.5rem; background:#6651A1; height:5rem; width:5rem; text-align:center; border-radius:2.5rem;}
.bioimage{width:50%; background:#333;}
.bimagetop img{width:100%;}
.closebutton .fas{color:#fff; font-size:3rem; margin-top:1rem; }
.biotext{padding:3rem; width:50%; display:flex; flex-direction:column;}
.bioname{font-size:3rem; font-family: 'Titillium Web', sans-serif; color:#333; font-weight:700;}
.biotitle{font-size:2rem; color:#666;}
.btexttop{border-bottom:2px solid #ddd; padding-bottom:2rem; margin-bottom:2rem;}
.btextscroll{overflow:auto;}
.btextscroll p{color:#666;}
.bimagecontact{padding:3rem; color:#fff; font-size: 1.4rem; text-align:center;}
.bphone{display:block; background:#6651A1; padding:.5rem; margin-bottom:1rem;}
.bemail, .blinkedin{display:inline-block; margin:1rem; font-size:2.2rem;}
.bemail a, .blinkedin a{color:#fff; text-decoration:none;}

/*footer stuff*/
#footer{background:linear-gradient(to left, #00A09C,#1591AB);}
#footer .wrapper{padding:4rem 6rem;}
.footermenu {text-align:center;}
.footermenu2 {text-align:center;}
.footermenu .fmenuitem{display:inline-block; font-size:1.4rem; padding:1rem;}
.footermenu2 .fmenuitem{display:inline-block; font-size:1.2rem; padding:.5rem; padding-bottom:0rem;}
.socialmedia {text-align:center;}
.socialmedia .smenu{display:inline-block; padding:1rem;}
.socialmedia .smenu .fab, .socialmedia .smenu .fas{font-size:2rem;}
.statements {text-align:center; font-size:1.4rem; margin-top:2rem;}
.footerlogo {text-align:center; margin-bottom:2rem;}
.footerlogo img{display:inline-block;}
#footer a{color:#000; font-weight:bold; transition:.3s;}
#footer a .fab{font-weight:normal;}
#footer a:hover{color:#fff;}

#navigationmobile{display:none; font-family: 'Titillium Web', sans-serif; position:absolute; left:0px; top:0px; width:100%; z-index:100;}
.mobwrapper{padding:0rem 2rem;}
.belowbar{display:flex; background:#6651A1;}
.belowbar .phone{text-align:center; padding:0.5rem;}
.belowbar .phone a{display:block; color:#fff; font-size:1.4rem; text-align:center; padding:0.5rem; border:1px solid #fff; transition:.5s; text-decoration:none;}
.belowbar .login{text-align:center; padding:0.5rem;}
.belowbar .login a{display:block; font-size:1.4rem; color:#fff; padding:0.5rem; border:1px solid #fff; transition:.5s; text-decoration:none;}
.belowbar .phone a:hover, .belowbar .login a:hover{background:#fff; color:#6651a1}
.newnavbutton {color:#fff; padding-top:2rem; margin-top:4px; font-size:2rem; cursor:pointer;}
.mobilemenubar {position:fixed; top:0px; left:0px; width:100%; height:100vh; background:black; z-index:10000; display:none; padding:2rem;}
.closemobilemenu {display:block; text-align:right; color:#fff; font-size:2rem;}
.closemobilemenu fas{margin-top:4px;}
.mmenu {margin-bottom:8px;}
.mmenu a{font-size:1.5rem; color:#fff;}
.mmenu .fas{color:#fff; font-size:1.5srem;}
.mmenuhead {font-size:1.5rem; color:#ddd; border-bottom:1px solid #ddd; padding-bottom:4px;}
.msmenuwithicon {margin-left:1rem;display:block; margin-bottom:8px;}
.msmenuwithicon img{height:2rem; display:inline-block; margin-right:1rem; margin-top:-.5rem}
.msmenuwithicon div{display:inline-block; font-size:1.5rem; line-height:2rem; color:#fff;}
.msmenusect {background:#333; padding-top:8px; padding-bottom:4px; margin-bottom:8px;}


.reallist li, .reallist2{font-size:1.6rem;}

.contactbox {margin-top:2rem;}
.contactlogo {text-align:right;}
.contactlogo img{max-width:400px; width:80%; margin-top:2rem;}
.controw {display:flex; margin-top:2rem;}
.conttextbit {flex:auto; font-size:2rem;}
.controw .contlogobit img{width:30px; margin-right:1rem;}



@media screen and (max-width:1280px){
  .section .wrapper{padding:6rem 4rem;}
  .dwrap50{width:100%; padding:0rem 4rem;}
  .dwrap60{width:100%; padding:0rem 4rem;}
  .dwrap70{width:100%; padding:0rem 4rem;}
  .bio{width:60% !important;}
}

@media screen and (max-width:1050px){
  .section .wrapper{padding:6rem 2rem;}
  .dwrap50{width:100%; padding:0rem 2rem;}
  .dwrap60{width:100%; padding:0rem 2rem;}
  .dwrap70{width:100%; padding:0rem 2rem;}
  .bio{width:70% !important;}
}



@media screen and (max-width:800px){
  #navigation {display:none;}
  #navigationmobile {display:block;}

  .topsection h1{font-size:5rem;}
  .topsection h2{font-size:2rem;}
  .section .wrapper {padding: 4rem 2rem;}
  .section .wrapper h2 {font-size:3rem; line-height:3.5rem;}
  .highlightbox h3{font-size:2rem;}
  p {font-size:1.4rem; line-height:1.6rem;}
  #footer .wrapper {padding:4rem 2rem;}
  .subpagetop {padding-top:12rem;}
  .subpagetop h1{font-size:4rem; line-height:4rem; margin-bottom:1rem;}
  .subpagetop .wrapper{padding:3rem 2rem; padding-bottom:5rem;}
  .dwrap50{width:100%; padding:0rem 2rem;}
  .dwrap60{width:100%; padding:0rem 2rem;}
  .dwrap70{width:100%; padding:0rem 2rem;}
  .bignums{font-size:5rem; line-height:5rem; margin-bottom:1.5rem}
  .numsub{font-size:2rem; line-height:2rem; font-weight:bold;}
  .numtext{font-size:1.6rem; line-height:1.8rem;}
  .sidehead{font-size:3rem; line-height:3.4rem;}
  .sidebody {font-size:1.6rem; line-height:1.8rem;}
  .subpagetop h5{font-size:2.4rem; line-height:3rem;}
  .topsection.page .wrapper {padding: 2rem 2rem;}
  .inchead{font-size:1.6rem;}
  .inctext{font-size:1.4rem; line-height:1.8rem;}
  h5 {font-size:1.8rem;}
  .bio{width:80% !important;}
  .conttextbit {font-size:1.6rem;}
}

@media screen and (max-width:768px){
  .contactbox {margin-top:0rem; text-align:center;}
  .contactlogo {text-align:center; display:block;}
  .contactlogo img{max-width:250px; width:80%; margin-top:2rem;}
  .controw {display:block; margin-top:2rem;}
  .conttextbit {display:inline-block;}
  .controw .contlogobit img{width:30px; margin-right:1rem;}
}

@media screen and (max-width:700px){
  .bio{width:auto; margin:2rem;}
  .bio .closebutton {top:1rem; right:1rem; height:3rem; width:3rem; border-radius:1.5rem;}
  .bio .closebutton .fas {font-size:1rem;}

}

@media screen and (max-width:500px){
  .colbtn a {width:100%}
  .topsection h1{font-size:4rem;}
  .inctext{font-size:1.4rem; line-height:1.6rem;}
  .subpagetop h5{font-size:1.8rem; line-height:2rem;}
  .section .wrapper h2 {font-size:2.4rem; line-height:2.8rem;}
  .sidehead{font-size:3rem; line-height:3.4rem; text-align:center;}
  .sidebody {font-size:1.6rem; line-height:1.8rem; text-align:center;}
  .bignums{margin-top:2rem;}
  .bignums.first{margin-top:0rem;}



}













